MAILQ(1)

NAME
mailq - print the mail queue

SYNOPSIS
mailq [-v]

DESCRIPTION
Mailq prints a summary of the mail messages queued for future delivery.

The first line printed for each message shows the internal identifier used on this host for the message, the size of the message in bytes, the date and time the message was accepted into the queue, and the envelope sender of the message. The second line shows the error message that caused this message to be retained in the queue; it will not be present if the message is being processed for the first time. The following lines show message recipients, one per line.

The options are as follows:

-v  Print verbose information. This adds the priority of the message and a single character indicator (``+'' or blank) indicating whether a warning message has been sent on the first line of the message. Additionally, extra lines may be intermixed with the recipients indicating the ``controlling user'' information; this shows who will own any programs that are executed on behalf of this message and the name of the alias this command expanded from, if any.

The mailq utility exits 0 on success, and >0 if an error occurs.

NOTES
Mailq is identical to “sendmail -bp”. Most of the options which apply to sendmail(8) also apply to mailq.

SEE ALSO
sendmail(8)

HISTORY
The mailq command appeared in 4.0BSD.